nach update 1.6.2 - 1.6.3 startet XAMP nicht mehr

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

nach update 1.6.2 - 1.6.3 startet XAMP nicht mehr

Postby SchNaake » 24. July 2007 19:43

Hallo Leute
habe soeben versucht Xamp auf meinem Linux-Ubuntu Rootserver von Version 1.6.2 auf 1.6.3 zu updaten.
Wenn ich jetzt mit "/opt/lampp/lampp start
" versuche Xamp wieder zu starten passiert nichts, keine Fehlermeldung oder Programmausgabe.
Habe daraufhin nochmals versucht das Update zu installieren, bekomme dabei die Meldung das 1.6.3 schon installiert ist.
Hatte bei den letzten Updates 1.6.1 und 1.6.2 keine Probleme bei der installation. Könnt ihr mir sagen wo mein Fehler liegt und was ich falsch mache ?



Code: Select all
root@ffm060:/tmp# tar xvfz xampp-linux-upgrade-1.6.2-1.6.3.tar.gz
xampp-upgrade/
xampp-upgrade/diffs/
xampp-upgrade/diffs/1.patch
xampp-upgrade/diffs/1.full
xampp-upgrade/diffs/1.path
xampp-upgrade/COPYING
xampp-upgrade/start
xampp-upgrade/patch
xampp-upgrade/.toversion
xampp-upgrade/.fromversion
xampp-upgrade/data.tar.gz
root@ffm060:/tmp# xampp-upgrade/start
BASH=/bin/sh
BASH_ARGC=()
BASH_ARGV=()
BASH_LINENO=([0]="0")
BASH_SOURCE=([0]="xampp-upgrade/start")
BASH_VERSINFO=([0]="3" [1]="1" [2]="17" [3]="1" [4]="release" [5]="x86_64-pc-linux-gnu")
BASH_VERSION='3.1.17(1)-release'
DIRSTACK=()
EUID=0
GROUPS=()
HOME=/root
HOSTNAME=ffm060
HOSTTYPE=x86_64
IFS=.
LANG=en_US.UTF-8
LANGUAGE=en_DE:en
LESSCLOSE='/usr/bin/lesspipe %s %s'
LESSOPEN='| /usr/bin/lesspipe %s'
LOGNAME=root
LS_COLORS='no=00:fi=00:di=01;34:ln=01;36:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:
or=40;31;01:su=37;41:sg=30;43:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:
*.taz=01;31:*.lzh=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.gz=01;31:*.bz2=01;31:*.deb=01;31:*.rpm=01;31:
*.jar=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:
*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.avi=01;35:
*.fli=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.flac=01;35:*.mp3=01;35:*.mpc=01;35:*.ogg=01;35:*.wav=01;35:'
MACHTYPE=x86_64-pc-linux-gnu
MAIL=/var/mail/root
OPTERR=1
OPTIND=1
OSTYPE=linux-gnu
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/X11:/usr/games
PIPESTATUS=([0]="0")
POSIXLY_CORRECT=y
PPID=4392
PS4='+ '
PWD=/tmp
SHELL=/bin/bash
SHELLOPTS=braceexpand:hashall:interactive-comments:posix
SHLVL=2
SSH_CLIENT='88.76.200.132 63077 22'
SSH_CONNECTION='88.76.200.132 63077 85.131.253.60 22'
SSH_TTY=/dev/pts/0
TERM=xterm
UID=0
USER=root
_=
de=false
old_ifs='
'
php=
version=1.6.3
No upgrade needed. Your XAMPP is already version 1.6.3!
SchNaake
 
Posts: 5
Joined: 24. July 2007 17:51

Postby Ratbert » 25. July 2007 12:09

Hallo,

ich habe genau das gleiche Problem, Version 1.6.2 läuft ohne Probleme und Version 1.6.3 lässt sich nicht starten und bringt keinerlei Ausgaben oder Fehlermeldungen. Das System ist auch Ubuntu.
Ratbert
 
Posts: 1
Joined: 25. July 2007 12:03

Hallo

Postby sunny-ko » 25. July 2007 17:13

Auch mit Opensuse 10.2 das gleiche Problem.

Cu, Dirk
sunny-ko
 
Posts: 2
Joined: 09. October 2005 18:08

Postby SchNaake » 25. July 2007 18:34

habe jetzt die Vollversion von 1.6.2 drüber installiert und somit mein Xampp wieder ans laufen gebracht, selbst meine MySQL Datenbank ist bei dieser Installation erhalten geblieben
SchNaake
 
Posts: 5
Joined: 24. July 2007 17:51

Postby phill » 26. July 2007 17:59

auf meien ubuntu 7.04 das habe ich das gleiche problem. update hat nicht funktioniert. jetzt habe ich /opt/lampp umbenannt und eien neueinstalltion gemacht, aber auch das bringt nichts.
phill
 
Posts: 4
Joined: 24. December 2005 21:48

Postby SchNaake » 26. July 2007 19:44

es scheint einen neuen Patch (1.6.3a) zu geben:
http://www.apachefriends.org/download.php?xampp-linux-upgrade-1.6.2-1.6.3a.tar.gz

mich wundert nur das von offizieller Seite, hier im Beitrag kein Kommentar kommt, werde vorerst mal bei der Version 1.6.2 bleiben, für diese Woche hat mir der Ärger gereicht.

hier gibt es die alten Versionen von Xampp
http://sourceforge.net/project/showfiles.php?group_id=61776&package_id=60248
Last edited by SchNaake on 28. July 2007 08:22, edited 1 time in total.
SchNaake
 
Posts: 5
Joined: 24. July 2007 17:51

Postby phill » 27. July 2007 13:56

SchNaake wrote:es scheint einen neuen Patch (1.6.3a) zu geben:
http://www.apachefriends.org/download.php?xampp-linux-upgrade-1.6.2-1.6.3a.tar.gz


auch schon versucht, aber funkt trotzdem nicht
phill
 
Posts: 4
Joined: 24. December 2005 21:48

Postby Sushimeister » 30. July 2007 00:03

Bei mir läufts auch nicht - 1.6.3a - opensuse
lampp bleibt stumm, egal ob start, stop oder security...
Sushimeister
 
Posts: 63
Joined: 30. August 2006 18:05

Postby Sushimeister » 30. July 2007 00:38

So, Ende. Fehler nach weniger als 10 min gefunden...

http://community.apachefriends.org/f/viewtopi ... 448#105448
Sushimeister
 
Posts: 63
Joined: 30. August 2006 18:05


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 2 guests